Bug 7626 - new check is required
: new check is required
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus_check)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 01:50 by
Modified: 2005-12-25 00:49 (History)


Attachments
iniital implementation (873 bytes, patch)
2005-08-10 03:10, Alexey Gladkov
no flags Details | Diff
new version (860 bytes, patch)
2005-09-06 17:03, Alexey Gladkov
legion: review? (ldv)
Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 01:51:01
Need to add new check: all changelogs must contain only ASCII characters.
------- Comment #1 From 2005-08-10 03:10:14 -------
Created an attachment (id=1041) [details]
iniital implementation
------- Comment #2 From 2005-09-06 17:03:43 -------
Created an attachment (id=1088) [details]
new version
------- Comment #3 From 2005-09-06 17:09:59 -------
no problem
------- Comment #4 From 2005-12-22 18:29:16 -------
Applied in 0.7.16-alt1.